<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href=".//css/popUp.css">
    <!------------GOOGLE FONTS------------->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=DM+Serif+Display:ital@1&family=Libre+Baskerville:ital@1&family=Roboto:wght@300&display=swap"
        rel="stylesheet">
</head>

<body>
    <!--submit button-->
    <div class="containerForPopUp">
        <button type="submit" class="btnPopUp" onclick="openPopup()">Login</button>
        <div class="popup" id="popup">

            <h1>Login Was A </h1>
            <h2>Success!</h2>
            <img src=".//images/lightModeCheckMark.png" width=140px>

            <button type="button" onclick="closePopup()">OK</button> <!--OK button in the pop up message-->
        </div>
    </div>


    <script src=".//javascript/popUp.js"></script>

</body>

</html>